<!DOCTYPE html>
<html lang="es" xmlns:th="http://www.thymeleaf.org">

    <head>
        <meta charset="utf-8" />
        <link rel="shortcut icon" href="/img/favicon.png">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
        <title th:text="#{brand.wings.payment}">Wings Mobile - Pagos</title>
        <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no' name='viewport' />
        <!--     Fonts and icons     -->
        <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Roboto+Slab:400,700|Material+Icons" />
        <!--<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css">-->
        <link rel="stylesheet" href="/fonts/fontawesome/css/all.min.css">
        <!-- CSS Files -->
        <link href="../assets/css/material-kit.css?v=2.0.5" rel="stylesheet" />
        <link href="/css/style.css" rel="stylesheet" />
    </head>

    <body class="profile-page sidebar-collapse">

        <div th:replace="frags/header"></div>

        <div class="main main-raised">
            <div class="profile-content">
                <div class="container">
                    <h4 th:text="#{error.message}">Ocurrió un error</h4>
                </div>
            </div>
        </div>

        <div th:replace="frags/footer"></div>
    </body>
</html>